"TranslateAppName" = "Översätt";
"SearchActionName" = "Sök";
"OpenInAppNameAccessibilityLabel" = "Öppna i %@";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "Visar praktiska appar från Google";
"CreateMailWithButtonAccessibilityLabel" = "Skriv e-postmeddelande med %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Skapa e-postmeddelande";
"InboxButtonAccessibilityHint" = "Skapa e-postmeddelande";
"GoogleSearchButtonAccessibilityLabel" = "Sök med %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Sök efter text med %@";
"GoogleSearchAppName" = "Google Sök";
